:root {
    --white: #fff;
}
.upper-footer {
  position: relative;
  min-height: 29.75rem;
}
@media (max-width: 1200px) {
  .upper-footer {
    min-height: 35rem;
  }
}
@media (max-width: 991px) {
  .upper-footer {
    min-height: 33rem;
  }
}
@media (max-width: 768px) {
  .upper-footer {
    min-height: 20rem;
  }
}
@media (max-width: 576px) {
  .upper-footer {
    min-height: 20rem;
  }
}
.upper-footer .inner-text-wrapper .inner-wrapper {
  position: relative;
}
.upper-footer .inner-text-wrapper .inner-wrapper h2 {
  margin-bottom: 4.0625rem;
}
@media (max-width: 767.98px) {
  .upper-footer .inner-text-wrapper .inner-wrapper h2 {
    font-size: 1.5rem !important;
  }
}
.upper-footer .inner-text-wrapper .inner-wrapper h2:before {
  content: "";
  background-image: url("https://makuracreations.com/wp-content/themes/makura/assets/img/footer-left-arrow.png");
  height: 200px;
  width: 200px;
  background-size: contain;
  background-repeat: no-repeat;
  position: absolute;
  left: -27%;
}
@media (max-width: 1023.98px) {
  .upper-footer .inner-text-wrapper .inner-wrapper h2:before {
    height: 150px;
    width: 150px;
  }
}
@media (max-width: 767.98px) {
  .upper-footer .inner-text-wrapper .inner-wrapper h2:before {
    height: 130px;
    width: 130px;
    left: -46%;
  }
}
@media (max-width: 424.98px) {
  .upper-footer .inner-text-wrapper .inner-wrapper h2:before {
    display: none;
  }
}
.upper-footer .inner-text-wrapper a {
  position: relative;
  width: 15.75rem;
  display: block;
  margin: 0 auto;
}
.upper-footer .inner-text-wrapper a::before {
  content: "";
  background-image: url("https://makuracreations.com/wp-content/themes/makura/assets/img/start-project.png");
  background-size: contain;
  background-repeat: no-repeat;
  position: absolute;
  display: block;
  height: 70px;
  width: 100%;
  margin: 0 auto;
  top: -50%;
  left: 0;
}
.upper-footer .left-img {
  position: absolute;
  bottom: 0;
  left: 0;
}
.upper-footer .left-img img {
  height: 100%;
  width: 100%;
  object-fit: contain;
}
@media (max-width: 1023.98px) {
  .upper-footer .left-img img {
    height: 100%;
  }
}
@media (max-width: 768px) {
  .upper-footer .left-img img {
    height: 7rem;
    width: 7rem;
    object-fit: contain;
  }
}
.upper-footer .right-img {
  position: absolute;
  bottom: 0;
  right: 0;
}
.upper-footer .right-img img {
  height: 100%;
  width: 100%;
  object-fit: contain;
}
@media (max-width: 1023.98px) {
  .upper-footer .right-img img {
    height: 100%;
  }
}
@media (max-width: 768px) {
  .upper-footer .right-img img {
    height: 7rem;
    width: 7rem;
    object-fit: contain;
  }
}

.section-footer {
  padding: 64px 0 68px;
  position: relative;
  z-index: 1;
}
@media (max-width: 991px) {
  .section-footer .row {
    justify-content: center;
    margin: auto;
    text-align: center;
  }
  .section-footer .row .col-lg-5 {
    margin-bottom: 1.25rem;
  }
  .section-footer .row ul {
    justify-content: center !important;
    margin-top: 1rem;
  }
}
.section-footer .lower-footer {
  padding: 0 0 2rem 0;
}
@media (max-width: 991px) {
  .section-footer .lower-footer .nav-item .font-16 {
    font-size: 0.75rem !important;
  }
}
.section-footer .lower-footer .top-ul {
  justify-content: center;
  margin: 0;
}
@media (max-width: 767.98px) {
  .section-footer .lower-footer .top-ul {
    flex-direction: column;
  }
  .section-footer .lower-footer .top-ul li {
    padding-right: 0 !important;
    margin: 0 auto;
    margin-bottom: 1.25rem;
  }
}
.section-footer .lower-footer .top-ul li {
  padding-right: 1rem;
}
.section-footer .lower-footer .top-ul li a {
  color: rgba(255, 255, 255, 0.56);
  transition: color 0.3s ease-in-out, box-shadow 0.3s ease-in-out;
  padding: 0 20px;
}
.section-footer .lower-footer .top-ul li a:hover {
  color: white;
  text-decoration: underline;
}
.section-footer .lower-footer .top-ul li:last-of-type {
  padding-right: 0;
}
.section-footer .social-links {
  margin-bottom: 2rem;
  border-bottom: 2px solid #000;
  padding-bottom: 2rem;
}
.section-footer .social-links ul {
  display: flex;
  align-items: center;
  margin-bottom: 0;
}
@media (max-width: 425px) {
  .section-footer .social-links ul li a {
    padding: 0 1rem !important;
  }
}
@media screen and (max-width: 1024.98px) {
  .section-footer .social-links ul li {
    margin: 0;
    text-align: center;
  }
}
.section-footer .social-links ul li a {
  color: rgba(255, 255, 255, 0.56);
  padding: 0 2rem;
  transition: color 0.3s ease-in-out, box-shadow 0.3s ease-in-out;
}
.section-footer .social-links ul li a svg:hover path {
  fill: #868fce;
}
.section-footer .social-links ul li a svg path {
  transition: 0.5s ease-in-out;
}
.section-footer span {
  color: rgba(255, 255, 255, 0.56) !important;
}
.section-footer .footer-bottom-right-content li:first-child {
  margin-right: 2rem;
}
.section-footer .footer-bottom-right-content li a {
  color: rgba(255, 255, 255, 0.56);
  font-family: sans-serif;
  font-size: 1rem;
  font-weight: 400;
  line-height: 180%;
  letter-spacing: -0.4px;
}
.section-footer .footer-bottom-right-content li a:hover {
  text-decoration: underline;
}
.section-footer .footer-links .footer-link-wrapper {
  padding: 24px;
  border-radius: 12px;
  background-color: rgba(108, 175, 246, 0.0392156863);
}
.section-footer .footer-links .footer-link-wrapper:not(:last-child) {
  margin-bottom: 20px;
}
.section-footer .footer-links strong {
  display: block;
  padding-bottom: 12px;
  margin-bottom: 12px;
  border-bottom: 1px solid rgba(119, 145, 250, 0.1);
}
.section-footer .footer-links ul {
  margin-bottom: 0;
}
.section-footer .footer-links ul li {
  text-align: start;
  list-style-type: none;
}
.section-footer .footer-links ul li a {
  opacity: 0.56;
  font-size: 14px;
  line-height: 180%;
  letter-spacing: 0;
}
.section-footer .footer-links ul li a:hover {
  opacity: 1;
}
.section-footer .footer-links ul li a:hover svg path {
  fill-opacity: 1;
  fill: var(--white);
}
.section-footer .footer-links ul li:not(:last-child) {
  margin-bottom: 8px;
}
.section-footer .footer-links ul.socials li a {
  display: flex;
  align-items: center;
  gap: 8px;
}
.section-footer .footer-branch .branch-title {
  margin-bottom: 12px;
  gap: 8px;
}
.section-footer .footer-branch .branch-title span {
  color: var(--white) !important;
  font-family: "Sora", sans-serif;
  font-weight: 600;
  font-size: 14px;
  line-height: 180%;
  letter-spacing: -0.4px;
  display: block;
}
.section-footer .footer-branch ul li a {
  display: flex;
  align-items: flex-start;
  justify-content: flex-start;
  word-break: break-all;
}
.section-footer .footer-branch ul li a svg {
  margin-right: 8px;
}
.section-footer .row > div:not(:first-child) .footer-branch {
  margin-top: 24px;
}
.section-footer .footer-about {
  text-align: center;
  max-width: 568px;
  margin: 48px auto 0;
}
.section-footer .footer-about .logo {
  margin-bottom: 8px;
}
.section-footer .footer-about span {
  display: block;
  font-weight: 400;
  font-size: 12px;
  line-height: 180%;
  letter-spacing: 0px;
  margin: 8px 0;
}
.section-footer .footer-about p {
  font-weight: 400;
  font-size: 10px !important;
  line-height: 150%;
  letter-spacing: -0.4px;
  margin-bottom: 0;
  opacity: 0.56;
}

.scroll-animate {
  position: absolute;
  left: 50%;
  bottom: 0;
  transform: translateX(-50%);
}
.scroll-animate span {
  font-size: 20px;
  line-height: 180%;
  font-weight: 800;
  letter-spacing: 0px;
  mix-blend-mode: overlay;
  opacity: 0.2;
  color: #868fce;
}

@media (min-width: 576px) {
  .section-footer .footer-links {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 8px;
  }
  .section-footer .footer-links .footer-link-wrapper {
    height: 100%;
  }
  .scroll-animate span {
    font-size: 24px;
  }
}
@media (min-width: 768px) {
  .section-footer .footer-links {
    grid-template-columns: repeat(3, 1fr);
  }
  .section-footer .footer-links .footer-link-wrapper.location-wrapper {
    grid-column: 1/-1;
  }
  .section-footer::before,
  .section-footer::after {
    content: "";
    position: absolute;
    bottom: 0;
    width: 215px;
    height: 216px;
  }
  .section-footer::before {
    left: 0;
    background: url("http://templates.makuracreations.com/wp-content/uploads/2026/05/footer-shape-left.svg") no-repeat center/cover;
  }
  .section-footer::after {
    right: 0;
    background: url("http://templates.makuracreations.com/wp-content/uploads/2026/05/footer-shape-right.svg") no-repeat center/cover;
  }
}
@media (min-width: 1200px) {
  .section-footer .footer-links {
    display: flex;
  }
  .section-footer .footer-links .footer-link-wrapper {
    margin-bottom: 0 !important;
    height: unset;
  }
  .section-footer .footer-links .footer-link-wrapper:not(.location-wrapper) {
    width: 232px;
  }
  .section-footer .footer-links .footer-link-wrapper .footer-branch {
    margin-top: 0 !important;
  }
}
@media (min-width: 1440px) {
  .section-footer .footer-links .footer-link-wrapper {
    flex: 1 0 auto;
  }
}

.fixed-button-wrapper {
  position: fixed;
  z-index: 99;
  bottom: 80px;
  right: 8px;
}

#return-to-top {
  background: #005aff;
  width: 50px;
  height: 50px;
  display: block;
  text-decoration: none;
  border-radius: 35px;
  line-height: 50px;
  text-align: center;
  transition: all 0.3s ease;
  position:relative;
}

#return-to-top svg {
  margin: 0;
  stroke: #fff;
  position: relative;
  left: 0;
  top: 0;
  font-size: 1.875rem;
  transition: all 0.3s ease;
}

#return-to-top svg:hover {
  margin-top: -6px;
}